
Application: gvSIG desktop - gvSIG bugs #3145
gvSIG crashes when generating overviews
01/27/2015 04:47 PM - Mario Carrera

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Raster
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2268 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

When we generate overviews on a raster layer gvSIG crashes.

I attach the log file, but it seems it doesn't have any information about the error. I attach a file with the error information at the
Console.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2415: Overviews informat... New 03/04/2014

History
#1 - 03/02/2015 10:53 AM - Álvaro Anguix
- Related to gvSIG bugs #2415: Overviews information is not updated after creating them added

#2 - 03/02/2015 10:54 AM - Álvaro Anguix
- Target version set to 2.2.0-2311-rc2
- Assignee set to Francisco Díaz Carsí

#3 - 03/10/2015 10:09 AM - Francisco Díaz Carsí
- File hs_err_pid6951.log added

Adjunto informe de error de la maquina virtual de Java

#4 - 03/13/2015 12:12 PM - Álvaro Anguix
- Target version deleted (2.2.0-2311-rc2)

#5 - 06/20/2016 11:57 AM - Joaquín  del Cerro Murciano
- Assignee deleted (Francisco Díaz Carsí)

Files
gvSIG.log 336 KB 01/27/2015 Mario Carrera
error-overviews 29.6 KB 01/27/2015 Mario Carrera
hs_err_pid6951.log 203 KB 03/10/2015 Francisco Díaz Carsí
